Lucene search

K
patchstackN/APATCHSTACK:CEE2945676341A4DCAC3A6B108E8F9F3
HistoryFeb 28, 2022 - 12:00 a.m.

WordPress Contact Form for WordPress- Cybrosys plugin <= 5.0 - Toggle The Debug Mode via Cross-Site Request Forgery (CSRF) vulnerability

2022-02-2800:00:00
N/A
patchstack.com
3

Toggle The Debug Mode via Cross-Site Request Forgery (CSRF) vulnerability discovered in WordPress Contact Form for WordPress- Cybrosys plugin (versions <= 5.0).

Solution

           No patched version available.